package com.pj.utils;

import cn.hutool.crypto.Mode;
import cn.hutool.crypto.Padding;

/*
*
* HouseYoung@20210508
*
* */
public class Utils {
    public static String transformation(String algorithm, Mode mode, Padding padding) {
        if(mode == null || "".equals(mode)) return algorithm;
        return String.format("%s/%s/%s", algorithm,mode,padding);
    }
}
